{
  "navigationBarTitleText": "设备详情",
  "navigationStyle": "custom",
  "usingComponents": {
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-date-time-picker": "tdesign-miniprogram/date-time-picker/date-time-picker",
    "t-calendar": "tdesign-miniprogram/calendar/calendar",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel"
  }
}